[
  {
    "creator": "~",
    "dr": "0",
    "iscarddefault": "N",
    "isdefault": "Y",
    "modifier": "~",
    "pagecode": "60201071_LIST",
    "pagename": "本月加班申请列表页面",
    "pageurl": "/nccloud/resources/hrkq/hrkq/60201071/main/index.html#/list",
    "parent_id": "PK_APP",
    "parentcode": "60201071",
    "pk_apppage": "PK_PG01",
    "resid": 60201071_LIST,
    "ts": "2021-09-10 08:38:11"
  },
  {
    "creator": "~",
    "dr": "0",
    "iscarddefault": "Y",
    "isdefault": "N",
    "modifier": "~",
    "pagecode": "60201071_CARD",
    "pagename": "本月加班申请卡片页面",
    "pageurl": "/nccloud/resources/hrkq/hrkq/60201071/main/index.html#/card",
    "parent_id": "PK_APP",
    "parentcode": "60201071",
    "pk_apppage": "PK_PG02",
    "resid": 60201071_CARD,
    "ts": "2021-09-10 08:38:11"
  }
]